geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From han hongfang <hanhongf...@gmail.com>
Subject Re: [Vote] Geronimo Eclipse Plugin 2.2.1 RC2
Date Fri, 07 Jan 2011 01:58:04 GMT
Kevan,

"Attribute value for Bundle-Version in bundle manifest is incorrect. [Found:
2.2.1] [Expected: 2.2.2]" error in branch v22 is foreseen to me since the
bundle version in manifest can not be updated by maven release plugin from
2.2.1 to 2.2.2. Manual update is required after release completion.

To try the patch of
https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-692, we need to apply
it to GEP 221 tag
https://svn.apache.org/repos/asf/geronimo/devtools/eclipse-plugin/tags/geronimo-eclipse-plugin-2.2.1.
Sorry for not clearly declaring this in advance.

-- 
Best regards,

Han Hong Fang (Janet)
hanhongfang AT apache.org

Mime
View raw message